html {_background: url(../js/loadingAnimation.gif) no-repeat fixed;}


.-area { text-align: left; }

.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
   position: absolute;
   top: 0;
   left: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
   margin: 0;
   padding: 0;
   list-style: none;
}
.bgstretcher {
   background: black;
   overflow: hidden;
   width: 100%;
   position: fixed;
   z-index: 1;
   _position: absolute; /*IE6 doesn't support fixed positioning*/
   top: 0;
   left: 0;
}


body {
	color: #555;
   line-height:1.5em;
   font-family: 'Open Sans', sans-serif, arial;
   font-weight:400;
}


#pageWrap {
	width: 100%;
	margin: 0 auto;
}

#headerbarsWrap {
   position: relative;
   z-index:1;
   width: 100%;
   height:82px;
   background:#2D235C url(../img/graphics/headerBarBg2.png) 50% 0 repeat-x;
}
#headerbarsWrap > .container {
   position: relative;
}

#headerWrap {
   position: relative;
   width: 960px;
   margin:0 auto;
}

#headerbar1 {
   position: relative;
   height:40px;
}

#headerbar2 {
   position: relative;
   height:43px;
}

#mainLogo {
   position: absolute;
   top: -18px;
   left: 0;
   z-index: 1;
   background: #1D549E url(../img/graphics/mainLogo.png) no-repeat;
   width: 200px;
   height: 224px;
}
.defaultLayout #mainLogo {
   height:152px;
}

#headerNav {
   position: relative;
   width: 930px;
   margin: 0 auto;
   background-color: #777;
}
#headerContent, #headerSlideshow, #headerBase  {
   position:relative;
   width:960px;
   margin:0 auto;
   background-color:#777;
}


#headerSlideshow {
   height:390px;
}

#headerNav {
height:0;
}

#headerBase {
   height:30px;
}


#bodyOuterTop, #bodyOuterBottom, #bodyInnerTop {
   width:960px;
   height:41px;
   padding:0;
   margin:0 auto;
   background-color:#eee;
}


#bodyOuterWrap {
   width: 100%;
   padding:0;
   margin:5px 0;
}


#bodyMiddleWrap {
   position:relative;
   width: 960px;
   margin:0 auto;
   padding:0;
}


#bodyInnerWrap {
   width:960px;
   margin:0 auto;
   padding:0;
   min-height:650px;
   position: relative;
   background-color: #fff;
}


#bodyInnerTop {
   width: 950px;
   background-color:#999;
}


#bodyRightContent {
   position:relative;
   margin:8px 0 8px 0;
   min-height:300px;
}
#bodyRightContent img {
   max-width: 100%;
   height: auto;
}

#bodyLeftSidebar {
   position:relative;
   margin:90px 0 8px 0;
}
#bodyLeftSidebar img {
   max-width: 100%;
   height: auto;
}


#bodyBottom, .bodyDivider {
   height:0px;
   width:100%;
   clear:both;
   margin:0 auto;
}


#footer1Wrap {
   clear:both;
   width: 100%;
   color: #fff;
   background-color:#AAABAF;
   padding: 4px 0;
}
#footer1Wrap a img {
   margin-right: 6px;
}
#footer1Wrap > a:last-child img {
   margin-right: 0;
}

#footer2Wrap {
   clear:both;
   width: 100%;
   color: #fff;
   background-image: url(../img/footerBg.jpg);
   background-position: center top;
   background-repeat: no-repeat;
   background-color: #161660;
   background-size: auto 100%;
}

#footer2Content {
   padding-top: 10px;
   padding-bottom: 10px;
   margin: 0 auto;
}
